:root, [data-bs-theme=light] {
  --bs-primary: #4d7db2;
  --bs-primary-rgb: 77,125,178;
  --bs-primary-text-emphasis: #1F3247;
  --bs-primary-bg-subtle: #DBE5F0;
  --bs-primary-border-subtle: #B8CBE0;
  --bs-body-font-family: Montserrat, sans-serif;
  --bs-body-font-size: 1.2rem;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #4d7db2;
  --bs-btn-border-color: #4d7db2;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #6891BE;
  --bs-btn-hover-border-color: #5F8ABA;
  --bs-btn-focus-shadow-rgb: 12,19,27;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #7197C1;
  --bs-btn-active-border-color: #5F8ABA;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #4d7db2;
  --bs-btn-disabled-border-color: #4d7db2;
}

.btn-outline-primary {
  --bs-btn-color: #4d7db2;
  --bs-btn-border-color: #4d7db2;
  --bs-btn-focus-shadow-rgb: 77,125,178;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #4d7db2;
  --bs-btn-hover-border-color: #4d7db2;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #4d7db2;
  --bs-btn-active-border-color: #4d7db2;
  --bs-btn-disabled-color: #4d7db2;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #4d7db2;
}

